<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>alluser</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <p><a href="#" class="text-primary">戻る</a></p>
    <p><a href="#" class="text-danger">ログアウト</a></p>



    

    <h2>
        <div class="mx-auto" style="width: 200px;">
            (アーティストの名前)
        </div>
    </h2>



   


    <form>
      
        <div class="form-group row">
            <label for="staticUsername" class="col-sm-2 col-form-label"><strong>ユーザ名</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticUsername" value="tanaka">
            </div>
        </div>
          <div class="form-group">
            <label for="exampleFormControlTextarea1">メッセージ</label>
            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
          </div>


    </form>

    <div class="mx-auto" style="width: 200px;">
        <button type="search" class="btn btn-primary">投稿</button>
    </div>


    <h1></h1>

    <div class="form-group row">
        <label for="staticUsername" class="col-sm-2 col-form-label"><strong>ユーザ名</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticUsername" value="tanaka">
        </div>
    </div>

    <div class="form-group row">
        <label for="staticBirthday" class="col-sm-2 col-form-label"><strong>メッセージ</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticBirthday" value="message">
        </div>
    </div>

    <div class="form-group row">
        <label for="staticRegisterday" class="col-sm-2 col-form-label"><strong>投稿時刻</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticRegisterday"
                value="2017年01月01日　10:50">
        </div>
    </div>

    <button type="button" class="btn btn-danger">削除</button>



    <div class="form-group row">
        <label for="staticUsername" class="col-sm-2 col-form-label"><strong>ユーザ名</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticUsername" value="tanaka">
        </div>
    </div>

    <div class="form-group row">
        <label for="staticBirthday" class="col-sm-2 col-form-label"><strong>メッセージ</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticBirthday" value="message">
        </div>
    </div>

    <div class="form-group row">
        <label for="staticRegisterday" class="col-sm-2 col-form-label"><strong>投稿時刻</strong></label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticRegisterday"
                value="2017年01月01日　10:50">
        </div>
    </div>

    <button type="button" class="btn btn-danger">削除</button>
 
 
</body>

</html>